Table of Contents
- Introduction
- Information Tags
- String Tags
- Variable Tags

  | · Introduction · set · unset · cset · append · define · undefine · insert · use · formoutput

- URL Tags
- If Tags
- Graphics Tags
- Database Tags
- Programming Tags
- Supports System
- SSI
- htaccess
- Image Maps
- Appendix

<unset> |

`<unset>` is defined in the Main RXML parser module. Unsets a variable.

Attributes |
variable,

Attributes

`variable`=variable
  Specifies which variable to unset.

Example

source code

    <set variable=foo value="Hello World">
    set: <insert variable=foo>

    <br><unset variable=foo>
    unset: <insert variable=foo>

result | set: Hello World unset:

</dump_if not cookie=rxml-help>